@font-face {
  font-family: "Montserrat";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/MontserratBold/MontserratBold.eot");
  src: url("../fonts/MontserratBold/MontserratBold.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratBold/MontserratBold.woff") format("woff"), url("../fonts/MontserratBold/MontserratBold.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/MontserratBoldItalic/MontserratBoldItalic.eot");
  src: url("../fonts/MontserratBoldItalic/MontserratBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratBoldItalic/MontserratBoldItalic.woff") format("woff"), url("../fonts/MontserratBoldItalic/MontserratBoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/MontserratItalic/MontserratItalic.eot");
  src: url("../fonts/MontserratItalic/MontserratItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratItalic/MontserratItalic.woff") format("woff"), url("../fonts/MontserratItalic/MontserratItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/MontserratLight/MontserratLight.eot");
  src: url("../fonts/MontserratLight/MontserratLight.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratLight/MontserratLight.woff") format("woff"), url("../fonts/MontserratLight/MontserratLight.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: italic;
  src: url("../fonts/MontserratLightItalic/MontserratLightItalic.eot");
  src: url("../fonts/MontserratLightItalic/MontserratLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratLightItalic/MontserratLightItalic.woff") format("woff"), url("../fonts/MontserratLightItalic/MontserratLightItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/MontserratMedium/MontserratMedium.eot");
  src: url("../fonts/MontserratMedium/MontserratMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratMedium/MontserratMedium.woff") format("woff"), url("../fonts/MontserratMedium/MontserratMedium.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: italic;
  src: url("../fonts/MontserratMediumItalic/MontserratMediumItalic.eot");
  src: url("../fonts/MontserratMediumItalic/MontserratMediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratMediumItalic/MontserratMediumItalic.woff") format("woff"), url("../fonts/MontserratMediumItalic/MontserratMediumItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/MontserratRegular/MontserratRegular.eot");
  src: url("../fonts/MontserratRegular/MontserratRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratRegular/MontserratRegular.woff") format("woff"), url("../fonts/MontserratRegular/MontserratRegular.ttf") format("truetype");
}
